body
{
	background: #eeeeee url(images/_stripe.gif) repeat-x;
}

img
{
  	border: none;
}

.centerTable
{
	width:700px;
	margin:0px auto;
	text-align:left;
}

.bodyCopy
{
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 12px;
	color: #444444;
	line-height: 1.3em;
}

.bodyCopy a
{
	color: #707EA4;
	text-decoration: none;
}

.bodyCopy a:hover
{
	color: #34487A;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #34487A;
}

.styleRiesig
{
	color: #000000;
	font-weight: bold;
	font-size: 36px;
}

.styleGroesser
{
	color: #515559;
	font-weight: bold;
	font-size: 26px;
}

.styleGross
{
	color: #A1A5A9;
	font-weight: normal;
	font-size: 24px;
}

.styleKlein
{
	color: #000000;
	font-weight: normal;	
	font-size: 9px;
}

.bgCover
{ 
	background:#000; 
	position:fixed;
	display:none;
}

.overlayBox1
{
	border:2px solid #AAAAAA;
	position:absolute;
	display:none;
	width:600px;
	height:150px;
	background:#eee;
}

.overlayBox2
{
	border:2px solid #AAAAAA;
	position:absolute;
	display:none;
	width:600px;
	height:150px;
	background:#eee;
}

.overlayContent
{
	padding:10px;
}

.closeLink
{
	float:right;
	color:red;
}